PHP 5.4.33 Released

Anforderungen

Möchten Sie die readline Funktionen nutzen, müssen Sie die libreadline-Bibliothek installieren. Die libreadline-Bibliothek finden Sie auf der Homepage des GNU-Readline-Projekts unter » http://cnswww.cns.cwru.edu/~chet/readline/rltop.html. Dieses Projekt wird von Chet Ramey betreut, der auch der Author der Bash ist.

Sie können diese Funktionen auch mit der libedit-Bibliothek benutzen, die einen Ersatz für readline darstellt und nicht der GPL unterliegt. Die libedit-Bibliothek ist BSD-lizensiert und steht unter der Adresse » http://www.thrysoee.dk/editline/ zum Download bereit.

add a note add a note

User Contributed Notes 1 note

up
0
Anonymous
3 years ago
Note that libedit does not support the function readline_list_history()
To Top